Quelle version installer? (0.8b3 ou 0.7.10)

Le premier forum francophone sur l'éditeur de pages Web multiplateforme (Linux, Mac OS X, Windows) qui monte… KompoZer, héritier de Nvu, permet de créer vos pages Web graphiquement (wysiwyg) sans aucune connaissance du langage HTML.

Modérateurs : chinon37, Kazé, bobo

Répondre
Niota
Arias
Messages : 11
Enregistré le : 02 févr. 2008, 11:13

Quelle version installer? (0.8b3 ou 0.7.10)

Message par Niota » 17 mars 2014, 18:14

Bonjour,

Je souhaite installer KompoZer (en Français) et télécharger la version Windows.
Le PC tourne sous Windows 7.

Cependant, j'hésite quant à la version à télécharger (0.8b3 ou 0.7.10).

Merci
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko
Niota
;-)

atheo
Lézard vert
Messages : 181
Enregistré le : 03 févr. 2010, 15:45

Re: Quelle version installer? (0.8b3 ou 0.7.10)

Message par atheo » 18 mars 2014, 08:14

bonjour

Sans aucun doute la version 0.8b3 (20100301)

C'est la version la plus aboutie et sans doute dernière...
Quelques petits bugs connus.
Utiliser en parallèle Notepad++ comme éditeur extérieur et bon courage.
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:27.0) Gecko/20100101 Firefox/27.0

chinon37
Animal mythique
Messages : 5318
Enregistré le : 21 mars 2005, 10:17

Re: Quelle version installer? (0.8b3 ou 0.7.10)

Message par chinon37 » 18 mars 2014, 09:12

Bonjour,

Oui, il faut préférer la 0.8b3.
Attention à bien la télécharger sur le site "officiel": http://www.kompozer.net/download.php ou sur frenchmozilla: http://www.frenchmozilla.fr/kompozer.php . Éviter au maximum les sites de "téléchargement" de type clubic ou 01.net, certains ayant eu des problèmes d'installation avec ces versions.
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64; rv:27.0) Gecko/20100101 Firefox/27.0
Préferez Kompozer 0.8 à Nvu
Défendons nos valeurs, adhérons à l'APRIL
La Démocratie, c'est quand on frappe à votre porte à 6h00 du matin, et que c'est le laitier.

Niota
Arias
Messages : 11
Enregistré le : 02 févr. 2008, 11:13

Re: Quelle version installer? (0.8b3 ou 0.7.10)

Message par Niota » 18 mars 2014, 10:32

Bonjour à tous,

Je suis vos conseils en installant la version 0.8b3 avec Notepad comme éditeur.

NsmConText, Handcoder et Tidy, plus nécessaires ?

Merci
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko
Niota
;-)

Ymai
Tyrannosaurus Rex
Messages : 4212
Enregistré le : 12 mars 2005, 11:36

Re: Quelle version installer? (0.8b3 ou 0.7.10)

Message par Ymai » 21 mars 2014, 00:11

Bonjour
Je dirais que Tidy est sans doute encore nécessaire.
Votre Navigateur : Mozilla/5.0 (Android; Tablet; rv:28.0) Gecko/28.0 Firefox/28.0
ymai
« Un enfant de cinq ans comprendrait cela ! Allez me chercher un enfant de cinq ans ! »
Groucho Marx.

Niota
Arias
Messages : 11
Enregistré le : 02 févr. 2008, 11:13

Re: Quelle version installer? (0.8b3 ou 0.7.10)

Message par Niota » 02 avr. 2014, 10:07

Merci pour la réponse !
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko
Niota
;-)

Fleuretta
Salamandre
Messages : 35
Enregistré le : 07 juil. 2008, 22:38

Re: Quelle version installer? (0.8b3 ou 0.7.10)

Message par Fleuretta » 11 mai 2014, 14:35

Bonjour

J'ai installé Kompozer 0.8b3 cependant il est en anglais. Comment je peux l'avoir en français ? J'ai téléchargé Français pour Windows mais après ?
C'est quoi la différence entre le premier tableau ( Others system and language) et le 2e ( Dictionnary and languages packs) ? http://www.kompozer.net/download.php

Merci
Votre Navigateur : Mozilla/5.0 (Windows NT 6.3; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0

Ymai
Tyrannosaurus Rex
Messages : 4212
Enregistré le : 12 mars 2005, 11:36

Re: Quelle version installer? (0.8b3 ou 0.7.10)

Message par Ymai » 11 mai 2014, 16:24

Fleuretta a écrit :Bonjour

J'ai installé Kompozer 0.8b3 cependant il est en anglais. Comment je peux l'avoir en français ? J'ai téléchargé Français pour Windows mais après ?
C'est quoi la différence entre le premier tableau ( Others system and language) et le 2e ( Dictionnary and languages packs) ? http://www.kompozer.net/download.php

Merci
Votre Navigateur : Mozilla/5.0 (Windows NT 6.3; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0
Bonjour
A priori, en telechargeant une des version provenant de la zone "Other systems and languages", la version obtenue est bien celle de l'OS et de la langue choisis.
Peut-être une version generique (en anglais) a-t-elle été installée précédemment? Le cas échéant, supprimer le profil et réinstaller la version française?
Y aurait-il des windoziens dans la salle pour rappeler où se trouve ce profil?
Votre Navigateur : Mozilla/5.0 (Android; Tablet; rv:29.0) Gecko/29.0 Firefox/29.0
ymai
« Un enfant de cinq ans comprendrait cela ! Allez me chercher un enfant de cinq ans ! »
Groucho Marx.

chinon37
Animal mythique
Messages : 5318
Enregistré le : 21 mars 2005, 10:17

Re: Quelle version installer? (0.8b3 ou 0.7.10)

Message par chinon37 » 12 mai 2014, 14:47

Windauzien à l'appel!

Le profil se trouve à cet emplacement: C:\Users\user\AppData\Roaming\kompozer.net où user est le nom de ta session.
Le plus simple pour y accéder: touche "windows" du clavier (entre Ctrl et Alt), puis taper %appdata% > touche entrée > chercher le dossier kompozer.net dans la liste et le supprimer. Cela supprimera toutes tes préférences et le dossier se recréera automatiquement au prochain lancement de KompoZer.
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0
Préferez Kompozer 0.8 à Nvu
Défendons nos valeurs, adhérons à l'APRIL
La Démocratie, c'est quand on frappe à votre porte à 6h00 du matin, et que c'est le laitier.

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité